
Selene EJB Model Impl - Soporte #208

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Soporte # 207 (Cerrada): Upgrade selene-model to version 0.0.7

Upgrade selene-ejb-model to version 0.0.5

07/30/2018 09:04 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-ejb-model to version 0.0.5

Upgrade selene-sql-logic to version 0.0.4

History

#1 - 07/30/2018 09:04 PM - Jesús Freire

- Parent task set to #207

#2 - 07/30/2018 09:07 PM - Jesús Freire

- Description updated

- Status changed from Nueva to En curso

#3 - 08/01/2018 09:52 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-ejb-model-impl|r791.

#4 - 08/01/2018 05:51 PM - Jesús Freire

- Due date changed from 07/30/2018 to 08/01/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
